@charset "utf-8";

.about_table{
  margin-bottom:1rem;
}
.about_table td,.about_table th{
  vertical-align: middle;
}
dl {
	padding: 0 0 5px 0;
  margin-left:1rem;
  width:90%;
  margin:auto;
  max-width: 800px;
  min-width: 300px;
	}
dl dt {
	border-left: solid 4px var(--hover-color);
	padding: 1rem 0 0 1rem;
	font-weight: bold;
  margin-top:1rem;
	}
dl dd {
	border-left: solid 4px var(--hover-color);
	padding: 0.3rem 3rem;
	}
dl dd img{
  width:100%;
}
.history .archive dl dd img{
  width: 20px;
  height: 20px;
}
.history .archive dl {
  font-size: 20px;
  width: 95%;
}
.history .archive dl{
  max-width: 100%;
}
.history .archive dl dd{
  padding: 0 0 0.3rem 2rem;
  border-left: none;
}
.history .archive dl dt{
  border-left: none;
  margin-top: 0;
  padding: 0.3rem 0 0 1rem;
}
/* dl dd:last-child{
  border-bottom: solid 1px var(--hover-color);
} */
iframe{
  width:100%;
  max-width:880px;
  height:100vh;
  border-bottom:1px solid var(--cg--gray);
  border-right:1px solid var(--cg--gray);
}
.history p,.meeting p {
    font-size:1rem !important;
}

.history > p > a{
  text-decoration: none;
  padding: 1em;
  margin: 1em 0;
  color: var(--cg--gray);
  background: var(--right--gray);
  border-left: solid 10px var(--main-color);
  display: block;
}
.history .archive dl a{
  text-decoration: none;
  color: var(--cg--gray);
  display: block;
  /* padding: 0 1em; */
}
.meeting a{
  text-decoration: none;
  padding: 0.4em;
  margin: 0.3rem 0 2rem 3em;
  color: var(--cg--gray);
  background: var(--right--gray);
  border-left: solid 10px var(--main-color);
  display: block;
  width:220px;
  font-size:0.95rem;
}
.history p a:hover,.meeting a:hover{
  background: var(--hover-color); 
}
.history .archive dl a:hover{
  display: inline;
  background: var(--hover-color); 
}

/* 202212add */
div.movie_frame,div.movie_frame2{
  display:flex;
  justify-content:space-around;
  flex-wrap:wrap;
}
div.movie_frame div{
  width:45%;
  text-align: center;
}
div.movie_frame2 div{
  width:45%;
  text-align: center;
}
div.movie_frame p{
  font-size:0.8rem;
  text-align:center;
  padding-top:0;
  margin-top:0
}
.th_img{
	width:380px;
height:210px;
border:1px solid #ccc;
	}
.poster{
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-wrap: wrap;
}
.poster div{
  width:45%;
  margin:20px auto;
  text-align: center;
}
.poster div h2{
  text-align: left;
}
.poster div p{
  margin:0;
}
.poster div a{
  margin:0px 15px;
}
.poster > div img{
  width:80%;
  overflow-y: hidden;
}
.poster_grid{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 30px;
}
.poster_grid > div img{
  width:80%;
  overflow-y: hidden;
}
.poster_grid > div > p{
  text-align: center;
}
/*mobile*/
@media screen and (max-width:599px) {
.poster_grid{
  grid-template-columns: 1fr;
}
}
